#Custom Values

adservice:
  name: adservice
  image:
    repository: $ACR_REGISTRY/adservice:v1
  port: 9555
  type: ClusterIP

cartservice:
  name: cartservice
  image:
    repository: $ACR_REGISTRY/cartservice:v1
  port: 7070
  type: ClusterIP

checkoutservice:
  name: checkoutservice
  image:
    repository: $ACR_REGISTRY/checkoutservice:v1
  port: 5050
  type: ClusterIP

currencyservice:
  name: currencyservice
  image:
    repository: $ACR_REGISTRY/currencyservice:v1
  port: 7000

emailservice:
  name: emailservice
  image:
    repository: $ACR_REGISTRY/emailservice:v1
  port: 5000
  containerPort: 8080

frontend:
  name: frontend
  image:
    repository: $ACR_REGISTRY/frontend:v1
  port: 80
  containerPort: 8080

loadgenerator:
  name: loadgenerator
  image:
    repository: $ACR_REGISTRY/loadgenerator:v1
  replicas: 1

paymentservice:
  name: paymentservice
  image:
    repository: $ACR_REGISTRY/paymentservice:v1
  port: 50051

productcatalogservice:
  name: productcatalogservice
  image:
    repository: $ACR_REGISTRY/productcatalogservice:v1
  port: 3550

recommendationservice:
  name: recommendationservice
  image:
    repository: $ACR_REGISTRY/recommendationservice:v1
  port: 8080

redis:
  name: redis
  image:
    repository: redis:alpine
  port: 6379

shippingservice:
  name: shippingservice
  image:
    repository: $ACR_REGISTRY/shippingservice:v1
  port: 50051